@import url('https://fonts.cdnfonts.com/css/open-sans-condensed-2');
@import url('./fonts/OfficinaSansStd_Bold.otf');
@import url('https://fonts.cdnfonts.com/css/itc-officina-sans-std-2');
    

:root {
	--font-family: 'ITC Officina Sans Std', sans-serif;
}
/* var(--font-family) */

ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

li {
    list-style: none;
}

a {
	text-decoration: none;
}

button {
	border: none;
}

.container {
    max-width: 83%;
    margin: 0 auto;
    padding: 0;
}

section.rental {
    background: url("../img/page-rental/yellow-bg.svg");
    padding: 4vh 0;
    background-size: cover;
}

section.rental .content {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

section.rental .content .control-img {
	margin-top: 3vh;
	max-width: 60%;
}

section.rental .content .control-img img {
    max-width: 100%;
}

section.video {
    padding: 10vh 0;
}

section.video .container .content {
    display: flex;
    justify-content: space-around;
    margin-bottom: 12vh;
}

section.video .control-text {
    display: flex;
    flex-direction: column;
	max-width: 50%;
	align-items: center;
}

section.video .control-img {
	max-width: 45%;
    padding: 0 3vh;
	margin: auto 0;
}

section.video .control-img img {
    max-width: 100%
}

section.video .control-text h3 {
    color: #002F87;
    text-align: center;
	font-family: 'Open Sans', sans-serif !important;
}

section.video .control-text h3 strong {
	font-size: 3.5vh;
    text-align: center;
}

section.video .control-text p {
    color: #000;
	font-size: 3vh;
	padding-bottom: 6vh;
	line-height: 1.4;
}

section.video .control-text img {
    max-height: 20vh;
    margin: 2vh 0;
}

.control-text a {
    display: flex;
    justify-content: center;
}

section.video .control-text button {
    background: #002F87;
    align-self: center;
    padding: 1vh 3vh;
    color: #FFC629;
	outline: none;
}

section.video .control-video {
    text-align: center;
}

section.vantagens {
    background: #F2F2F2;
}

section.vantagens .container {
    padding: 5vh 0 8vh;
}

section.vantagens p {
    color: #002F87;
    text-align: center;
    font-size: 3vh;
    font-weight: 400;
	padding-bottom: 4vh;
}

section.vantagens p strong {
    text-transform: uppercase;
}

section.vantagens ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}

section.vantagens ul li img {
    max-width: 30vh;
}

section.icons-tradicional .row .col-md-3 .control-1 {
	justify-content: flex-start !important;
	background-color: #002F87 !important;
	margin-left: 5vh !important;
}

section.icons-tradicional .row .col-md-3 .control-1 h4 {
	color: #ffffff !important;
	text-transform: uppercase;
	font-size: 2.5vh !important;
	font-weight: 400 !important;
	font-family: var(--font-family) !important;
	padding-top: 1vh;
}

section.icons-tradicional .row .col-md-3 .control-1 h4 strong {
	font-weight: 700 !important;
	font-size: 4vh !important;
}

section.porque {
    padding: 6vh 0;
    color: #002F87;
}

section.porque .container h2 {
    text-align: center;
	font-family: 'Open Sans', sans-serif !important;
}

section.porque .container .content {
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 6vh 0;
}

section.porque .container .content .control-imgs {
    max-width: 30%;
    gap: 6vh;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: center;
}

section.porque .container .content .control-imgs img {
    width: 80%;
}

section.porque .container .content .control-icons {
    max-width: 45%;
}

section.porque .container .content .control-icons li {
    display: flex;
    align-items: center;
    gap: 3vh;
    padding: 1.5vh 0;
}

section.porque .container .content .control-icons li p {
    margin: 0;
}

section.porque .container .control-text p {
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
    color: #002F87;
}

section.investimento {
    background: url("../img/page-rental/yellow-bg2.svg");
    padding: 8vh 0;
    background-size: cover;
}

section.investimento .container .content {
    display: flex;
    flex-direction: row;
}

section.investimento .container .control-value-rental {
    display: flex;
    justify-content: center;
    align-items: center;
	text-align: center;
}

section.investimento .container .content .col-inv-1 .control-value-rental p {
    position: absolute;
    color: #fff;
    font-size: 6vh;
    font-weight: 400;
    font-family: var(--font-family);
}

section.investimento .container .content .col-inv-1 {
	margin: auto;
}

section.investimento .container .content .col-inv-1 h4 {	
	color: #002F87;
    font-size: 6.5vh;
    text-align: center;
    font-family: var(--font-family);
    font-weight: 700;
}

section.investimento .container .content .col-inv-1 .control-value-rental p strong {  
	color: #FFC629;
    font-size: 17vh;
}

section.investimento .container .content .col-inv-1 .control-value-rental img {
	width: 65vh;
}

section.investimento .container .content .control-info {
    display: flex;
    justify-content: space-evenly;
}

section.investimento .container .content .control-info ul {
    margin: 0;
}

section.investimento .container .content .control-info p {
    font-weight: 400;
    line-height: 30px;
    font-size: 3vh;
	font-family: var(--font-family);
}

section.investimento .container .content .control-info p.numbers {
    font-size: 5vh;
    font-weight: bold;
    line-height: 4vh;
    color: #002F87;
    margin-bottom: 2.5vh;
}

section.investimento .container .content .control-info .col-info-1 {
    padding-left: 8vh;
    max-width: 50%;
}

section.investimento .container .content .control-info .col-info-2 {
    max-width: 50%;
    padding-left: 8vh;
}

section.investimento .container .content .control-info .col-info-2 p.text {
    font-size: 12px;
    line-height: 14px;
}

section.investimento .container .control-button {
    display: flex;
    justify-content: center;
    margin-top: 6vh;
}

section.investimento .container .control-button button {
    background-color: #002F87;
    padding: 2vh 3vh;
    color: #FFC629;
    font-size: 2.5vh;
    font-weight: 700;
    line-height: 25px;
}

/* section.investimento .container a button {
    background-color: #002F87;
    padding: 2vh 3vh;
    color: #FFC629;
    font-size: 2.5vh;
    font-weight: 700;
    line-height: 25px;
} */

@media screen and (max-width:1024px) {

    section.rental .content {
        flex-direction: column;
    }
	
	section.rental .content .control-img {
		max-width: 100%;
	}

    section.rental .control-form {
        margin: 0 auto;
    }

    section.video {
        padding: 6vh 0;
    }

    section.video .container .content {
        flex-direction: column;
        text-align: center;
        margin-bottom: 6vh;
    }
	
	section.video .container .content .control-img {
		max-width: 100%;
		padding: 0;
	}

    section.video .control-text {
        margin-bottom: 3vh;
		max-width: 100%;
    }

    section.video .control-text p {
        font-size: 2vh;
        margin-bottom: 3vh;
    }

    section.vantagens p {
        margin-bottom: 3vh;
    }

    section.vantagens .control-list {
        flex-direction: column;
        align-items: center;
    }

    section.vantagens .control-list li {
        padding-bottom: 3vh;
    }

    section.porque .container .control-text p {
        font-size: 18px;
        line-height: 18px;
    }

    section.investimento .container .content {
        flex-direction: column;
    }
	
	section.investimento .container .content .col-inv-1 h4 {
		font-size: 3.5vh;
	}

	section.investimento .container .content .col-inv-1 .control-value-rental p {
		width: 50vh;
		padding-bottom: 4vh;
		font-size: 5vh;
	}
	
	section.investimento .container .content .col-inv-1 .control-value-rental p strong {
		font-size: 14vh;
	}
	
	section.investimento .container .content .col-inv-1 .control-value-rental img {
		width: 50vh;
		margin-bottom: 4vh;
	}
	
    section.porque .container .content .control-imgs img {
        width: 100%;
    }
}

@media screen and (max-width:500px) {


	section.rental .logo img {
		width: 15vh;
	}
	
    section.porque .container .content {
        padding-bottom: 3vh;
		flex-direction: column;
    }
	
	section.porque .container .content .control-imgs {
		max-width: 80%;
		margin: 0 auto 3vh;
	}
	
	section.porque .container .content .control-icons {
		max-width: 100%;
	}

    section.porque .container .control-text p {
        font-size: 10px;
        line-height: 10px;
    }

	section.investimento .container .content .col-inv-1 .control-value-rental p {
		width: 40vh;
	}
	
    section.investimento .container .content .control-info p {
        font-weight: 400;
        line-height: 25px;
        font-size: 2.5vh;
    }
		
	section.investimento .container .content .control-info {
		display: flex;
		justify-content: center;
		flex-direction: column;
		text-align: center;
	}
	
	section.investimento .container .content .control-info .col-info-1,
	section.investimento .container .content .control-info .col-info-2 {
		max-width: 100%;
		padding: 0;
	}

}